import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  userId: z.literal(true).optional()
}).strict();
export const OfficeContactAvgAggregateInputObjectSchema: z.ZodType<Prisma.OfficeContactAvgAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.OfficeContactAvgAggregateInputType>;
export const OfficeContactAvgAggregateInputObjectZodSchema = makeSchema();
